package com.red.circle.wallet.infra.database.cache.key;

import com.red.circle.component.redis.RedisKeys;

/**
 * 钱包相关.
 *
 * @author pengliang on 2023/2/21
 */
public enum WalletBankKey implements RedisKeys {

  /**
   * 提现.
   */
  WITHDRAWAL;


  @Override
  public String businessPrefix() {
    return "WALLET";
  }

  @Override
  public String businessKey() {
    return this.name();
  }

}
